<!DOCTYPE html PUBLIC "-//W3C//DTD XHTML 1.0 Transitional//EN" "https://www.w3.org/TR/xhtml1/DTD/xhtml1-transitional.dtd">
<html xmlns="http://www.w3.org/1999/xhtml" lang="pl">
<head>
<meta http-equiv="Content-Type" content="text/xhtml;charset=UTF-8"/>
<meta http-equiv="X-UA-Compatible" content="IE=11"/>
<meta name="generator" content="Doxygen 1.9.7"/>
<meta name="viewport" content="width=device-width, initial-scale=1"/>
<title>Robomap: Dokumentacja pliku DistanceWin.cpp</title>
<link href="tabs.css" rel="stylesheet" type="text/css"/>
<script type="text/javascript" src="jquery.js"></script>
<script type="text/javascript" src="dynsections.js"></script>
<link href="navtree.css" rel="stylesheet" type="text/css"/>
<script type="text/javascript" src="resize.js"></script>
<script type="text/javascript" src="navtreedata.js"></script>
<script type="text/javascript" src="navtree.js"></script>
<link href="doxygen.css" rel="stylesheet" type="text/css" />
</head>
<body>
<div id="top"><!-- do not remove this div, it is closed by doxygen! -->
<div id="titlearea">
<table cellspacing="0" cellpadding="0">
 <tbody>
 <tr id="projectrow">
  <td id="projectalign">
   <div id="projectname">Robomap<span id="projectnumber">&#160;0.1</span>
   </div>
   <div id="projectbrief">RM</div>
  </td>
 </tr>
 </tbody>
</table>
</div>
<!-- end header part -->
<!-- Wygenerowano przez Doxygen 1.9.7 -->
<script type="text/javascript" src="menudata.js"></script>
<script type="text/javascript" src="menu.js"></script>
<script type="text/javascript">
/* @license magnet:?xt=urn:btih:d3d9a9a6595521f9666a5e94cc830dab83b65699&amp;dn=expat.txt MIT */
$(function() {
  initMenu('',false,false,'search.php','Szukaj');
});
/* @license-end */
</script>
<div id="main-nav"></div>
</div><!-- top -->
<div id="side-nav" class="ui-resizable side-nav-resizable">
  <div id="nav-tree">
    <div id="nav-tree-contents">
      <div id="nav-sync" class="sync"></div>
    </div>
  </div>
  <div id="splitbar" style="-moz-user-select:none;" 
       class="ui-resizable-handle">
  </div>
</div>
<script type="text/javascript">
/* @license magnet:?xt=urn:btih:d3d9a9a6595521f9666a5e94cc830dab83b65699&amp;dn=expat.txt MIT */
$(document).ready(function(){initNavTree('_distance_win_8cpp.html',''); initResizable(); });
/* @license-end */
</script>
<div id="doc-content">
<div class="header">
  <div class="headertitle"><div class="title">Dokumentacja pliku DistanceWin.cpp</div></div>
</div><!--header-->
<div class="contents">

<p>Definicje metod klasy <a class="el" href="class_distance_win.html" title="Widget wyświetlający odczyty czujników odległości.">DistanceWin</a>.  
<a href="#details">Więcej...</a></p>
<div class="textblock"><code>#include &quot;<a class="el" href="_distance_win_8hpp_source.html">DistanceWin.hpp</a>&quot;</code><br />
</div><div class="textblock"><div class="dynheader">
Wykres zależności załączania dla DistanceWin.cpp:</div>
<div class="dyncontent">
<div class="center"><img src="_distance_win_8cpp__incl.png" border="0" usemap="#a_distance_win_8cpp" alt=""/></div>
<map name="a_distance_win_8cpp" id="a_distance_win_8cpp">
<area shape="rect" title="Definicje metod klasy DistanceWin." alt="" coords="295,5,414,31"/>
<area shape="rect" href="_distance_win_8hpp.html" title="Definicja klasy DistanceWin." alt="" coords="295,79,414,104"/>
<area shape="poly" title=" " alt="" coords="357,31,357,65,352,65,352,31"/>
<area shape="rect" href="_framed_widget_8hpp.html" title="Definicja klasy FramedWidget." alt="" coords="112,152,243,177"/>
<area shape="poly" title=" " alt="" coords="327,106,220,149,218,144,325,102"/>
<area shape="rect" href="_numeric_data_8hpp.html" title="Definicja klasy NumericData." alt="" coords="293,152,416,177"/>
<area shape="poly" title=" " alt="" coords="357,104,357,138,352,138,352,104"/>
<area shape="rect" href="_robot_image_8hpp.html" title="Definicja klasy RobotImage." alt="" coords="491,152,607,177"/>
<area shape="poly" title=" " alt="" coords="387,102,506,145,504,150,385,107"/>
<area shape="rect" title=" " alt="" coords="5,225,75,251"/>
<area shape="poly" title=" " alt="" coords="156,180,76,221,73,217,154,175"/>
<area shape="rect" title=" " alt="" coords="227,225,291,251"/>
<area shape="poly" title=" " alt="" coords="192,175,237,214,233,218,189,179"/>
<area shape="rect" title=" " alt="" coords="99,225,202,251"/>
<area shape="poly" title=" " alt="" coords="175,179,162,214,157,212,170,177"/>
<area shape="poly" title=" " alt="" coords="341,180,287,219,284,215,338,175"/>
<area shape="rect" title=" " alt="" coords="315,225,394,251"/>
<area shape="poly" title=" " alt="" coords="357,178,357,212,352,212,352,178"/>
<area shape="rect" title=" " alt="" coords="418,225,489,251"/>
<area shape="poly" title=" " alt="" coords="372,175,428,215,425,219,369,180"/>
<area shape="rect" title=" " alt="" coords="513,225,586,251"/>
<area shape="poly" title=" " alt="" coords="552,178,552,212,547,212,547,178"/>
<area shape="rect" title=" " alt="" coords="611,225,683,251"/>
<area shape="poly" title=" " alt="" coords="567,175,621,215,618,219,563,180"/>
</map>
</div>
</div>
<p><a href="_distance_win_8cpp_source.html">Idź do kodu źródłowego tego pliku.</a></p>
</div><!-- contents -->
</div><!-- doc-content -->
<!-- start footer part -->
<div id="nav-path" class="navpath"><!-- id is needed for treeview function! -->
  <ul>
    <li class="navelem"><a class="el" href="dir_4aa64b0872d36146e049722e293482e3.html">prj</a></li><li class="navelem"><a class="el" href="dir_400757c3a0df52e783ed9699284f29ce.html">src</a></li><li class="navelem"><a class="el" href="_distance_win_8cpp.html">DistanceWin.cpp</a></li>
    <li class="footer">Wygenerowano przez <a href="https://www.doxygen.org/index.html"><img class="footer" src="doxygen.svg" width="104" height="31" alt="doxygen"/></a> 1.9.7 </li>
  </ul>
</div>
</body>
</html>
